PERTALIFE - Feature #2644

[HR-TIMEDATA]pembuatan service untuk mengambil attendance dari finger ke database minova

03/18/2024 11:05 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/18/2024
03/29/2024
0%

0.00 hour
2.00 hours

Description

database minova dengan ketentuan:
1. untuk checktype dengan angka 0 maka itu adalah checkin
2. checktype dengan angka 1 maka itu adalah checkout
dear tim developer mohon support nya untuk pembuatan service untuk mengambil attendance dari finger dengan nama wdms_db ke
History

#1 - 03/18/2024 11:07 AM - Muhammad Bintar

update

#2 - 03/20/2024 03:02 PM - Kezia Pawitra Yulianti
- Due date changed from 03/22/2024 to 03/29/2024

- Status changed from New to Assigned

#3 - 03/27/2024 12:59 PM - shofwan shiddiq
- File Migrasi Absensi WMDBS ke PA19 Pertalife.txt added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear MasBin, ini ya query nya utk migrasi. jangan lupa di ganti DB direktori dan db tujuannya

#4 - 04/17/2024 11:37 AM - Muhammad Bintar
- File clipboard-202404171137-3gwul.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ke pertalife dev di client.
tinggal nunggu UAT nya

nama sp nya ATTENDANCEMIGRATION

Free license (non-professional use). Start trial license or buy.
